Subject: Comments on draft-ietf-pppext-eap-ttls-00.txt (Section 3)

From: "Glen Zorn" <[email-masked]>
Date: Wed, 30 Jan 2002 02:08:23 -0800

Section 3
---------
The definition of "service provider" says "An organization with which a user
has a business relationship, that provides network or other services. The
service provider may provide the access equipment with which the user
connects, may perform authentication or other AAA functions, may proxy AAA
transactions to the user's home domain, etc." but there is no need for a
user to have any business relationship with an entity for that enity to be a
service provider (esp. in an Internet roaming situation).

~gwz

Glen Zorn
CTO Consulting Engineer
Security and Integrity Group
Consulting Engineering
Cisco Systems

PGP Key Fingerprint: 4F41 B93A 007D E2FC 9769  FB97 FBCF 7DA4 9A2D 1963